/* No comment provided by engineer. */
"Could not move to Applications folder" = "No me pude mover a la carpeta Aplicaciones";

/* No comment provided by engineer. */
"Do Not Move" = "No mover";

/* No comment provided by engineer. */
"I can move myself to the Applications folder if you'd like." = "Yo puedo moverme a la carpeta Aplicaciones si lo desea.";

/* No comment provided by engineer. */
"Move to Applications Folder" = "Mover a la carpeta Aplicaciones";

/* No comment provided by engineer. */
"Move to Applications folder in your Home folder?" = "¿Mover a la carpeta Aplicaciones en su carpeta Home?";

/* No comment provided by engineer. */
"Move to Applications folder?" = "¿Moverme a la carpeta Aplicaciones?";

/* No comment provided by engineer. */
"Note that this will require an administrator password." = "Ten en cuenta que esto requerirá la contraseña del administrador.";

/* No comment provided by engineer. */
"This will keep your Downloads folder uncluttered." = "Esto mantendrá su carpeta de descargas limpia.";

